.Nav1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px; color:#d8d5d4
}

.Nav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px; color: #00a5b6
}

.Tab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; color: #22201f
}

.btmText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #d8d5d4;
	text-decoration:none;
	display:block;
}

.btmText:hover {
	text-decoration:underline;
	
	
}

.btmText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #d8d5d4;
}

.Description {
	font-family: Verdana;
	font-size: 11.3px;
	color: #666;
	line-height: 16px;
	list-style-position: outside;
	list-style-type: upper-alpha;
}

.Description2 {
	font-family: Verdana;
	font-size: 11.3px;
	color: #666;
	font-style: italic;
	
	
}

.DescriptionBold {
	font-family: Verdana;
	font-size: 12px; 
	color: #b3afa4;
	font-weight:bold;
}

.DescriptionTitle {
	font-family: Verdana;
	font-size: 15px;
	color: #000;
	font-weight: bold;
}
.DescriptionTitle2 {
	font-family: Verdana;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	margin-top: 5px !important;
}
.DescriptionTitle3 {
	font-family: Verdana;
	font-size: 13px;
	color: #000;
	font-weight: bold;
}

.linkHighlight {
	font-family: Verdana;
	font-size: 11px;
	color: #39F;
	text-decoration:none;
	display:block;	

}

.linkText {
	font-family: Verdana;
	font-size: 11px;
	color: #000;
	text-decoration:none;
	display:block;

}

.linkText:hover{
	text-decoration:none;
	color:#39F;
}


.header{
	font-family: Verdana;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}

.subheader{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #d8d5d4;
	font-weight: bold;
}

.subheader2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #d8d5d4;
	font-weight: bold;
}

.content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #d8d5d4;
}


.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a6a6a6
}

.copyright2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a6a6a6;
	text-decoration:none;
	display:block;
}

.copyright2:hover {
	text-decoration:underline;
}

.line{
	font-family: Verdana;
	font-size: 14px;
	color:#000;
}

.pagebold{
	font-family: Verdana;
	font-size: 14px;
	color:#15656E;
	font-weight:bold;
}
.link{
	font-family: Verdana;
	font-size: 0.75em;
	color: #39F;
	text-decoration: none;
	display: inline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	/* [disabled]line-height: 1.1em; */
}
.link:hover{
	text-decoration:underline;
	border:none;
	color: #36C;
}

p.padding {
	padding-bottom:5%;
	
}
